const InformationIcon = ({ fill }: { fill?: string }) => (
  <svg
    width="18"
    height="18"
    viewBox="0 0 18 18"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M8.16797 13.1665H9.83464V8.1665H8.16797V13.1665ZM9.0013 6.49984C9.23741 6.49984 9.43547 6.41984 9.59547 6.25984C9.75547 6.09984 9.83519 5.90206 9.83464 5.6665C9.83408 5.43095 9.75408 5.23317 9.59464 5.07317C9.43519 4.91317 9.23741 4.83317 9.0013 4.83317C8.76519 4.83317 8.56741 4.91317 8.40797 5.07317C8.24853 5.23317 8.16852 5.43095 8.16797 5.6665C8.16741 5.90206 8.24741 6.10012 8.40797 6.26067C8.56852 6.42123 8.7663 6.50095 9.0013 6.49984ZM9.0013 17.3332C7.84853 17.3332 6.76519 17.1143 5.7513 16.6765C4.73741 16.2387 3.85547 15.6451 3.10547 14.8957C2.35547 14.1462 1.76186 13.2643 1.32464 12.2498C0.887414 11.2354 0.668525 10.1521 0.66797 8.99984C0.667414 7.84762 0.886303 6.76428 1.32464 5.74984C1.76297 4.73539 2.35658 3.85345 3.10547 3.104C3.85436 2.35456 4.7363 1.76095 5.7513 1.32317C6.7663 0.885393 7.84964 0.666504 9.0013 0.666504C10.153 0.666504 11.2363 0.885393 12.2513 1.32317C13.2663 1.76095 14.1482 2.35456 14.8971 3.104C15.646 3.85345 16.2399 4.73539 16.6788 5.74984C17.1177 6.76428 17.3363 7.84762 17.3346 8.99984C17.333 10.1521 17.1141 11.2354 16.678 12.2498C16.2419 13.2643 15.6482 14.1462 14.8971 14.8957C14.146 15.6451 13.2641 16.239 12.2513 16.6773C11.2385 17.1157 10.1552 17.3343 9.0013 17.3332Z"
      fill={fill || "#00897F"}
    />
  </svg>
);
export default InformationIcon;
